package com.seeyon.apps.bip.hr.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/7
 */
public class ZhuanzhengApproveBipHrNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_hrresultacceptance";
    }

    @Override
    public String getNodeId() {
        return "zhuanzhengApproveBipHrNode";
    }

    @Override
    public String getNodeName() {
        return "BIP-HR转正审批通过结果回传";
    }
}
